
VIRTUAL CREDIT CARD - Bug #14155

[ANDROID - ETB CC - Upload document caller

09 August 2022 02:26 PM - Shahril Hanif

Status: Resolved Start date: 09 August 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Please hide the text below if coming from caller upload doc

2. app crash after upload image through upload doc caller

History

#1 - 11 August 2022 05:11 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 August 2022 05:17 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

please help to test
